simplified {igraph} | R Documentation

## Constructor modifier to drop multiple and loop edges

### Description

Constructor modifier to drop multiple and loop edges

### Usage

    simplified()

### See Also

Other constructor modifiers: `with_edge_`; `with_graph_`; `with_vertex_`; `without_attr`; `without_loops`; `without_multiples`

### Examples

    sample_(pa(10, m = 3, algorithm = "bag"))
    sample_(pa(10, m = 3, algorithm = "bag"), simplified())

[Package igraph version 1.0.1 Index]